
.cta_container {
  position: fixed;
  right: 0px;
  top: 310px;    z-index: 9999999;
}

.cta_link_group.enquiry_link {
  transform: rotate(270deg);
  margin-right: -22px;
}

.cta_wrapper {
  position: relative;
}

.cta_link_group .cta_link {
  color: #333;
  font-size: 16px;
  background-color: #FF6F00;
  padding: 8px 12px;
  border-radius: 5px 5px 0px 0px;
  display: inline-block;
  font-weight: bold;
  margin-right: 0;
  text-decoration: none;
}

.cta_link_group2 .cta_link {
  color: #333;
  font-size: 16px;
  background-color: #FF6F00;
  padding: 8px 12px;
  border-radius: 5px 0px 0px 5px;
  display: inline-block;
  font-weight: bold;
  margin-right: 0;
  text-decoration: none;
}
.modal-header .close {
    padding: 5px !important;
    margin: 10px -5px -10px auto !important;
}
.modal-header{background: #338885;
    color: #fff;}
.cta_link_group2 {
  position: absolute;
  top: 67px;
  left: 22px;
  width: 270px;
  transition: all 0.4s ease-in-out;
}
.cta_link_group2.active {
  left: -100px;
}
.div-floatright {
    width: 300px;
    top: 393px!important;
    right: -222px;
    position: fixed; z-index: 999999;
}
      .close{
        background: #E53935 !important;
    opacity: 1;
    position: absolute;
    top: -4%;
    right: 0;
    padding: 0px;
    border-radius: 50%;
    line-height: 1;
    width: 25px;
    height: 25px;
    color: #fff;
    font-size: 14px;
      }



.div-floatright ul{

  list-style:none;
  
}

.div-floatright li {
    background-color: #fff;
    border-radius: 5px 0px 0px 5px;
    margin-bottom: 4px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    position: relative;
    left: 0;
    text-align: left;
}


.div-floatright li:first-child {
    margin-top: 45px;
}

.div-floatright li a {
    display: inline-block;
    vertical-align: middle;
}

.div-floatright li img {
    background-color: #FF6F00;
    padding: 8px 12px;
    border-radius: 5px 0px 0px 5px;
}

.div-floatright li h4 {
  display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.5;
    padding: 0 10px;
    margin: 0;
    color: #000;
}
.div-floatright li h4 a {

    font-size: 14px;
    color: #000;
}
.div-floatright li.show {
    left: -189px;
}
body .trigger_popup_fricc{    top: 229px!important;}
.div-floatright{    top: 328px!important;}

}